1

Yesterday, my Adobe Reader DC was updated to the 2017 version, and now LateX -> PDF does no longer work ('Cannot execute the command'). Is it possible that the DDE server has changed? Currently, I am using 'acroviewR15' as DDE server and I am using TeXnicCenter.

  • A quick google search gives this: tex.stackexchange.com/q/250472/117534. Have you tried the solutions from there? – Troy Apr 12 '17 at 12:46
  • Yes, this was working for me. But since the update of adobe it seems not to be working anymore. – sylkel Apr 12 '17 at 12:50
2

I just spent an hour on this this morning. You just have to change your server to acroviewR17 in the three boxes in the Viewer section of Definie Output Profiles (wherever you had acroviewR15).

It should work like a charm (it did for me).

  • Thanks! This works indeed, after restarting TeXnicCenter and chaning the server. – sylkel Apr 12 '17 at 13:07

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.